EVENTS: 500k
MI_HANDLER: None
FRAGMENTATION: None
SHOWER_GENERATOR: None
BEAM_REMNANTS: false
EVENT_GENERATION_MODE: Weighted
ME_GENERATORS: Amegic
BEAMS: 2212
BEAM_ENERGIES: 6500.0
PDF_LIBRARY: LHAPDFSherpa
PDF_SET: NNPDF23_nlo_as_0118_qed
TAGS:
  SCF: 1.0
SCALES: VAR{$(SCF)*sqr(91.2)}
PROCESSES:
- 98 98 -> 98 98:
    Integration_Error: 0.00001
    Order: {QCD: 1, EW: 1}
    Print_Graphs: Graphs
SELECTORS:
- DressedParticleSelector:
    DressingAlgorithm: [Cone, 0.1]
    Subselectors:
    - NJetFinder:
        N: 2
        PTMin: 30.0
        ETMin: 0.0
        R: 0.4
        Exp: -1
    - NJetFinder:
        N: 1
        PTMin: 60.0
        ETMin: 0.0
        R: 0.4
        Exp: -1
RIVET:
  USE_HEPMC_SHORT: 1
  IGNOREBEAMS: 1
